/* Class = "NSTextFieldCell"; title = "Copy to As:"; ObjectID = "TIb-cW-YkR"; */
"TIb-cW-YkR.title" = "Kopiuj do jako:";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "org-MJ-koQ"; */
"org-MJ-koQ.title" = "Kopiuj";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "qkx-cm-vef"; */
"qkx-cm-vef.title" = "Cofnij";

